#/bin/sh

. ./_clfsset.sh

APPNAME=expect
VER=5.45
TARGET=$APPNAME-$VER
TARGETBALL=$APPNAME$VER.tar.gz
TARGETDIR=$APPNAME$VER

cd $SRC

echo $TARGET

RemoveSrcDir

. $WRK/_extract.sh

cd $TARGETDIR

TimeStart

echo Configuring...
CC="gcc ${BUILD64}" ./configure --prefix=/tools \
   --with-tcl=/tools/lib64 --with-tclinclude=/tools/include  \
   --libdir=/tools/lib64 \
        1> $LOG/$THISFILE.1_conf.log 2>&1 || exit 1

echo Making...
make \
        1> $LOG/$THISFILE.2_make.log 2>&1 || exit 1

echo Installing...
make SCRIPTS="" install \
        1> $LOG/$THISFILE.3_install.log 2>&1 || exit 1

TimeEnd

cd ..
RemoveSrcDir

echo Done.

